Subject: bug#14906: Couldn't store article in group nnimap+Uni:INBOX: ((i am an optimist))

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 16:42:32 -0800

Tassilo Horn <[email-masked]> writes:

> Today, when I send a mail which is gcc-ed to some of my imap groups, the
> mail is sent, and then Emacs/Gnus hangs.  When I hit C-g I get a message
>
>   Couldn't store article in group nnimap+Uni:INBOX: ((i am an optimist))
>
> When I refresh the group using M-g in *Group*, the message I've just
> sent is there, so it seemed to have worked anyway...

You have a mailbox that's really named "INBOX: ((i am an optimist))"?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/